.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a:not(.btn) {
  color: #000;
}
a:not(.btn):hover {
  color: #00c8c8;
}
#wk_compare .add_compare a,
.shop_home a {
  background-color: #00c8c8;
  background-image: linear-gradient(to bottom,#00c8c8,#00fbfb);
  border-bottom: 4px solid #00c8c8;
}
#wk_compare .add_compare a:hover,
.shop_home a:hover {
  background-color: #00e2e2 !important;
  border-bottom: 4px solid #00e2e2;
  background-image: linear-gradient(to bottom,#00e2e2,#16ffff);
}
.home-btn-right .vina-bold {
  color: #00c8c8;
}
.home-btn-right .vina-tab-products .tab-category > ul li.active a {
  color: #00c8c8;
}
.home-btn-right .vina-tab-products .tab-category > ul li a:hover,
.home-btn-right .vina-tab-products .tab-category > ul li a:focus {
  color: #00c8c8;
}
.home-btn-right .vina-tab-products .tab-category.new-featured-sale > ul li a:hover .vina-bold,
.home-btn-right .vina-tab-products .tab-category.new-featured-sale > ul li a:focus .vina-bold {
  color: #00c8c8;
}
.home-btn-right .vina-tab-products .tab-category.new-featured-sale > ul li.active a .vina-bold {
  color: #00c8c8;
}
.home-btn-right .vina-news-letter .header {
  background: #00c8c8;
}
.vina-home-full-2 .sp-submenu .sp-submenu-wrap {
  border-top: 4px solid #00c8c8;
}
.vina-home-full-2 #sp-header-wrapper {
  border-bottom: 4px solid #00c8c8;
}
.vina-home-full-2 #sp-main-menu ul.level-0 > li.active > a,
.vina-home-full-2 #sp-main-menu ul.level-0 > li:hover > a {
  background: #00c8c8;
  color: #fff;
}
.vina-home-full-2 #cur_form .bootstrap-select .filter-option:hover,
.vina-home-full-2 #mod_languages .bootstrap-select .filter-option:hover {
  color: #00c8c8;
}
.vina-home-full-2 #sp-top2 .top-hover .btn > a:hover {
  color: #00c8c8;
}
.vina-slide-show .vina-camera-slider .camera_amber_skin .camera_prev >span,
.vina-slide-show .vina-camera-slider .camera_amber_skin .camera_next >span {
  background: url("../../images/presets/preset4/control_sequence.png") no-repeat;
}
.vina-slide-show.slide-style2 .link a:hover {
  background: #00c8c8;
}
.vina-slide-show.slide-style3 .link a:hover,
.vina-slide-show.slide-style3 .link a:focus,
.vina-slide-show.slide-style4 .link a:hover,
.vina-slide-show.slide-style4 .link a:focus {
  color: #00c8c8;
}
.vina-home-box-2 .logo {
  background-image: url(../../images/presets/preset4/logo.png);
}
.vina-home-box-2 #sp-users-wrapper .container,
.vina-home-box-2 #sp-vina-social-wrapper .container,
.vina-home-box-2 #sp-bottom-wrapper .container {
  background: #000000;
}
.vina-home-box-2 .vina-treeview-virtuemart .treeview a:hover,
.vina-home-box-2 .vina-treeview-virtuemart .treeview a:focus {
  color: #00c8c8 !important;
}
.vina-home-box-2 .vina-treeview-virtuemart .treeview li.collapsable > a {
  color: #00c8c8 !important;
}
.vina-news-letter .acymailing_module_form .acysubbuttons input:hover {
  background: #00c8c8;
}
#vina-shipping-2 .banner-box-inner:hover .banner-icon {
  border: 1px solid #00c8c8;
}
.vina-shop-by .cf_filters_list li span.cf_clear > a:hover {
  color: #00c8c8;
}
.vina-shop-by #price_clear:hover {
  color: #00c8c8;
}
.vina-shop-by .cf_search_button:hover {
  color: #00c8c8;
}
.vina-shop-by .cf_resetAll_link .cf_resetAll_label:hover,
.vina-shop-by .cf_resetAll_link .cf_resetAll_label:focus {
  color: #00c8c8;
}
.vm-pagination ul li:hover a,
.pagination ul li:hover a {
  background: #00c8c8;
  border-color: #00c8c8;
}
.vm-pagination ul li.pagination-active a,
.pagination ul li.pagination-active a {
  background: #00c8c8;
  border-color: #00c8c8;
}
body {
  color: #333333;
}
body.bg {
  background: #fff;
}
#cur_form .bootstrap-select .dropdown-menu li.selected >a span.text,
#mod_languages .bootstrap-select .dropdown-menu li.selected >a span.text {
  color: #fff;
}
#cur_form .bootstrap-select .dropdown-menu >li >a:hover span.text,
#cur_form .bootstrap-select .dropdown-menu >li >a:focus span.text,
#mod_languages .bootstrap-select .dropdown-menu >li >a:hover span.text,
#mod_languages .bootstrap-select .dropdown-menu >li >a:focus span.text {
  color: #fff;
}
.logo {
  background-image: url(../../images/presets/preset4/logo.png);
}
.vina-products-timer .vina-carousel-virtuemart .product-title a:hover {
  color: #00c8c8 !important;
}
.vina-vmproduct .product-name a:hover {
  color: #00c8c8 !important;
}
#sp-users-wrapper,
#sp-vina-social-wrapper,
#sp-bottom-wrapper {
  background: #000000;
}
.vina-social ul {
  background: #000000;
}
#twitter-feed a:hover,
#twitter-feed a:focus,
#twitter-feed strong a:hover,
#twitter-feed strong a:focus {
  color: #00c8c8 !Important;
}
#sp-main-menu ul > li:hover > a,
#sp-main-menu ul > li.active > a {
  color: #00c8c8;
}
#sp-main-menu div.sp-menu-group a.sp-menu-group:after {
  background: #00c8c8;
}
.vina-menu {
  background: #000 !important;
}
.vina-menu:hover {
  background: #00c8c8 !important;
}
.vina-menu-small {
  background: #00c8c8 !important;
}
.vina-menu-small:hover {
  background: #00c8c8 !important;
}
.vina-carousel-content .item a:hover,
.vina-carousel-content .item a:focus {
  color: #00c8c8 !important;
}
.sp-mobile-menu {
  background: #000;
}
.sp-mobile-menu ul li > ul > li.active span.sp-menu-toggler i,
.sp-mobile-menu ul li > ul > li:hover span.sp-menu-toggler i {
  background: #00c8c8;
}
.sp-mobile-menu ul li a {
  color: #333333;
}
.sp-mobile-menu ul li a:hover,
.sp-mobile-menu ul li a.active {
  color: #00c8c8;
}
.sp-mobile-menu ul li.active > span.sp-menu-toggler i,
.sp-mobile-menu ul li:hover > span.sp-menu-toggler i {
  background: #00c8c8;
}
.sp-mobile-menu ul li span.sp-menu-toggler i {
  background: ;
}
#sp-feature-wrapper {
  background-color: #009f9f;
  background-image: -moz-linear-gradient(top,#00c8c8,#006262);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#00c8c8),to(#006262));
  background-image: -webkit-linear-gradient(top,#00c8c8,#006262);
  background-image: -o-linear-gradient(top,#00c8c8,#006262);
  background-image: linear-gradient(to bottom,#00c8c8,#006262);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00c8c8', endColorstr='#ff006162', GradientType=0);
}
#sp-feature-wrapper a:not(.btn) {
  color: #2fffff;
}
#sp-feature-wrapper a:not(.btn):hover {
  color: #95ffff;
}
.module.highlighted {
  background: #3498DB;
}
.module.highlighted a {
  color: #fff !important;
}
.page-header {
  color: #00c8c8;
}
.page-header a {
  color: #00c8c8;
}
.progress-striped .bar {
  background-color: #00c8c8;
}
#vina_about_us .carousel .item .incon_bg {
  background: #00c8c8;
}
#vina_about_us .carousel .carousel-control {
  color: #00c8c8;
}
#vina_about_us .carousel:hover .carousel-control:hover {
  background: #00c8c8;
}
#vina_about_us .skill ul li {
  border-left: 2px solid #00c8c8;
}
#vina_company .img-polaroid .info_team ul li a:hover {
  background: #00c8c8;
}
#vina_pricing_table .pricing_table .thumbnail button {
  background: #00c8c8;
}
#vina_contact_us .contact_us .qlform input.submit:hover {
  background: #00c8c8;
}
#vina_contact_us ul.social li a {
  border: 4px solid #62ffff;
  background: #00c8c8;
}
#vina_contact_us ul.social li a:hover {
  border: 4px solid #00c8c8;
}
#vina_contact_us ul.social li a:hover em {
  color: #00c8c8;
}
#vina_contact_us .map span em {
  color: #00c8c8;
}
.category .items-row .item .entry-meta.muted [class^="icon-"],
.category .items-row .item .entry-meta.muted [class*=" icon-"] {
  color: #00c8c8;
}
.icon-color:before {
  color: #00c8c8;
}
#sp-footer-wrapper .copyright a:hover,
#sp-footer-wrapper .copyright a:focus {
  color: #00c8c8;
}
#vmCartModule .cart-actions a:hover,
#vmCartModule .cart-actions a:focus {
  color: #00c8c8;
}
.sp-totop > i:hover {
  background: #00c8c8;
}
.btn-primary,
button,
input[type='submit'],
input[type='button'],
submit {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #008cc8;
  background-image: -moz-linear-gradient(top,#00a7c8,#0064c8);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#00a7c8),to(#0064c8));
  background-image: -webkit-linear-gradient(top,#00a7c8,#0064c8);
  background-image: -o-linear-gradient(top,#00a7c8,#0064c8);
  background-image: linear-gradient(to bottom,#00a7c8,#0064c8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00a6c8', endColorstr='#ff0063c8', GradientType=0);
  border-color: #0064c8 #0064c8 #003e7c;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #0064c8;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled],
button:hover,
button:active,
button.active,
button.disabled,
button[disabled],
input[type='submit']:hover,
input[type='submit']:active,
input[type='submit'].active,
input[type='submit'].disabled,
input[type='submit'][disabled],
input[type='button']:hover,
input[type='button']:active,
input[type='button'].active,
input[type='button'].disabled,
input[type='button'][disabled],
submit:hover,
submit:active,
submit.active,
submit.disabled,
submit[disabled] {
  color: #fff;
  background-color: #0064c8;
  *background-color: #0057af;
}
.btn-primary:active,
.btn-primary.active,
button:active,
button.active,
input[type='submit']:active,
input[type='submit'].active,
input[type='button']:active,
input[type='button'].active,
submit:active,
submit.active {
  background-color: #004a95 \9;
}
.additional-images img:hover {
  border: 1px solid #00c8c8;
}
.productdetails-view .in-stock:before {
  color: #00c8c8;
}
.productdetails-view .in-stock > span {
  color: #00c8c8;
}
.productdetails-view .manufacturer:before {
  color: #00c8c8;
}
.productdetails-view .manufacturer a {
  color: #00c8c8;
}
#fancybox-content .continue_link:hover,
#fancybox-content .showcart:hover {
  background: #00c8c8;
}
.vina-btn:hover {
  background: #00c8c8 !important;
}
.cart-view #form-login .btn-login:hover,
.cart-view #form-login input[type="submit"]:hover,
#checkoutForm #form-login .btn-login:hover,
#checkoutForm #form-login input[type="submit"]:hover,
.vmshop-cart-account #form-login .btn-login:hover,
.vmshop-cart-account #form-login input[type="submit"]:hover {
  background: #00c8c8 !important;
}
.cart-view .cart-summary tbody td.coupon_code input.details-button:hover,
#checkoutForm .cart-summary tbody td.coupon_code input.details-button:hover,
.vmshop-cart-account .cart-summary tbody td.coupon_code input.details-button:hover {
  background: #00c8c8 !important;
}
.cart-view button[type="submit"]:hover,
#checkoutForm button[type="submit"]:hover,
.vmshop-cart-account button[type="submit"]:hover {
  background: #00c8c8 !important;
}
.cart-view button[type="submit"].vm2-add_quantity_cart:hover,
.cart-view button[type="submit"].vm2-remove_from_cart:hover,
#checkoutForm button[type="submit"].vm2-add_quantity_cart:hover,
#checkoutForm button[type="submit"].vm2-remove_from_cart:hover,
.vmshop-cart-account button[type="submit"].vm2-add_quantity_cart:hover,
.vmshop-cart-account button[type="submit"].vm2-remove_from_cart:hover {
  background: none !important;
}
.cart-view button[type="submit"].vm2-add_quantity_cart:hover:before,
.cart-view button[type="submit"].vm2-remove_from_cart:hover:before,
#checkoutForm button[type="submit"].vm2-add_quantity_cart:hover:before,
#checkoutForm button[type="submit"].vm2-remove_from_cart:hover:before,
.vmshop-cart-account button[type="submit"].vm2-add_quantity_cart:hover:before,
.vmshop-cart-account button[type="submit"].vm2-remove_from_cart:hover:before {
  color: #00c8c8 !important;
}
.cart-view .checkout-button-top button:hover,
#checkoutForm .checkout-button-top button:hover,
.vmshop-cart-account .checkout-button-top button:hover {
  background: #00c8c8 !important;
}
.cart-view .cart-summary tfoot a:hover,
#checkoutForm .cart-summary tfoot a:hover,
.vmshop-cart-account .cart-summary tfoot a:hover {
  color: #00c8c8 !important;
}
.cart-view .product-name a,
#checkoutForm .product-name a,
.vmshop-cart-account .product-name a {
  color: #00c8c8;
}
.vmshop-account.account-login .buttons-set input:hover,
.vmshop-account.account-login .buttons-set .vina-button:hover,
.vmshop-account.account-logout .buttons-set input:hover,
.vmshop-account.account-logout .buttons-set .vina-button:hover,
#your-account.account-login .buttons-set input:hover,
#your-account.account-login .buttons-set .vina-button:hover,
#your-account.account-logout .buttons-set input:hover,
#your-account.account-logout .buttons-set .vina-button:hover {
  background: #00c8c8 !important;
}
a.product-details,
a.details,
div.details {
  color: #00c8c8;
}
.login-users .link-registration {
  color: #00c8c8;
}
#userForm .btn-login:hover,
.vmshop-cart-account.cart-account-login .btn-login:hover,
.vmshop-account.account-login .btn-login:hover,
.vmshop-account.account-logout .btn-login:hover {
  background: #00c8c8 !important;
}
#userForm .default:hover,
#paymentForm .default:hover,
#adminForm .default:hover {
  background: #00c8c8 !important;
}
#userForm button:hover,
#paymentForm button:hover,
#adminForm button:hover {
  background: #00c8c8 !important;
}
#page-my-wishlist .art-button {
  background: #00c8c8;
}
#reviewform .write-reviews .highlight-button:hover {
  background: #00c8c8 !important;
}
.item-blog .timmer > div {
  color: #000;
}
.item-blog .timmer:after {
  background: #00c8c8;
}
.item-blog .readmore-link,
.item-blog .comments-link {
  background: #000;
}
.item-blog .readmore-link:hover,
.item-blog .readmore-link:focus,
.item-blog .comments-link:hover,
.item-blog .comments-link:focus {
  background: #00c8c8;
  color: #fff;
}
.item-blog .entry-title a {
  color: #333333;
}
.item-blog .entry-title a:hover {
  color: #00c8c8;
}
#jc h4:before {
  background: #00c8c8;
}
#comments-form .btn a,
#comments-form .btn > div a {
  background: #000;
}
#comments-form .btn a:hover,
#comments-form .btn > div a:hover {
  background: #00c8c8;
}
#vina-reviews .highlight-button {
  background: #000;
}
#vina-reviews .highlight-button:hover {
  background: #00c8c8;
}
#sp-contact .inline input[type="submit"] {
  background: #00c8c8;
}
#sp-contact .inline input[type="submit"]:hover {
  background: #000;
}
.vina-login-form .form-inline #form-login-submit button:hover {
  background: #00c8c8 !important;
}
#form-login input[type="submit"]:hover {
  background: #00c8c8 !important;
}
.carousel-control:hover i {
  color: #00c8c8;
}
#ProOPC.cart-view .proopc-continue-link a:hover {
  background: #00c8c8 !important;
}
#ProOPC.cart-view button[type="button"]:hover {
  background: #00c8c8 !important;
}
.proopc-empty-continue-link .proopc-btn {
  display: inline-block;
}
.proopc-empty-continue-link .proopc-btn:hover {
  background: #00c8c8 !important;
}
.proopc-empty-continue-link .proopc-btn:hover {
  color: #fff;
}
.vm-list-products .virtuemart_search input[type="submit"]:hover {
  background: #00c8c8 !important;
}
@media (min-width: 767px) {
  .responsive #sp-header-logo-wrapper {
    border-bottom: 4px solid #00c8c8;
  }
}
